
package de.ivu.elect.was.exchange.ergebnis;

import javax.inject.Inject;

import de.ivu.elect.was.exchange.ergebnis.csv.Osv43ErgebnisCsvExportMapper;

/**
 * @see NlWasModelO7MainDocumentExportMapper
 * @see NlWasModelO7Eml510cExportMapper
 */
public class NlWasModelO7Osv43CsvExportMapper extends AbstractNlWasModelO7OsvXxCsvExportMapper {

  @Inject
  private transient Osv43ErgebnisCsvExportMapper osv43ErgebnisCsvExportMapper;

  public NlWasModelO7Osv43CsvExportMapper() {
    super();
  }

  @Override
  protected ErgebnisExportMapper getCsvExportMapper() {
    return osv43ErgebnisCsvExportMapper;
  }
}
